[org.gnome.desktop.interface]
accent-color = 'yellow'
icon-theme = 'Papirus-Dark'
gtk-theme = 'adw-gtk3-dark'
show-battery-percentage = true
enable-animations = true
font-antialiasing = 'rgba'
font-hinting = 'full'
color-scheme = 'prefer-dark'